/**
    Colors
 */
/**
    Font
 */
/**
    Viewports
 */
.CeMenuSubpages-list {
  margin: 0;
  padding: 0;
}
.CeMenuSubpages-item {
  list-style: none outside none;
}
.CeMenuSubpages-link {
  text-decoration: none;
}
.CeMenuSubpages-link .CeMenuSubpages-fakeLink {
  color: #000000;
  font-family: "Roboto Condensed", Helvetica Neue, Helvetica, Arial, sans-serif;
  font-size: 24px;
  font-weight: 400;
}
.CeMenuSubpages-link .CeMenuSubpages-fakeLink svg {
  fill: #000000;
}